Store Locator Plus for WordPress Forums Store Locator Plus Site is broken after upgrde to 4.5 Reply To: Site is broken after upgrde to 4.5

#40734

Diane
Participant

Same problem here, same error message. I was able to log in to the administrator and deactivated SLP, which brought the rest of the site back up. Via FTP, I deleted the SLP directory from /wp-content/plugins/, then downloaded store-locator-le.4.5.zip file from wordpress.org and tried reinstalling through the administrative interface. When I activated the plugin, the error came back. I kept the site up long enough to take a screenshot of the SLP environment, attached. Is there somewhere we can download the previous version? That seemed to be working OK and would be a stop-gap solution until the update is fixed.

Attachments:
You must be logged in to view attached files.